RubyGems Navigation menu

sentry-ruby 5.6.0

A gem that provides a client interface for the Sentry error logger

版本列表:

  1. 5.6.0 - November 08, 2022 (52.5 KB)
  2. 5.5.0 - October 03, 2022 (52.5 KB)
  3. 5.4.2 - August 17, 2022 (50.5 KB)
  4. 5.4.1 - July 26, 2022 (50.5 KB)
  5. 5.4.0 - July 26, 2022 (7.0 KB)
显示所有 (62 个版本)

Runtime 依赖关系 (1):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • 所有者:

    Pushed by:

    作者:

    • Sentry Team

    SHA 256 checksum:

    31966d6f3251269a88d1f72ec4913bb20dbbf247eec42c174472e6d96668e0ec

    下载总次数 18,162,694

    这个版本 119,444

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: